@charset "utf-8";
/* Outer Div property */
.multipleContentsDiv{
	width: 1200px;
}
/**[Layout]********************************************************/
	#_wrap #_wrapHeader {
	   background:url("../images/headerBg.png") repeat-x;
	  	min-width: 1200px;
	}
	#_wrap #_wrapHeader #_header {
		height: 84px;
	}
	#_wrap #_wrapArticle {
		/*background-color: #ebedef;
		padding: 38px 0 0 0;*/
	}
	#_wrap #_wrapFooter {
		height: 87px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenu {
		position: absolute;
		right: 0;
		top: 26px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select {
	  width: 140px;
	}
	#_wrap #_wrapHeader #_header,
	#_wrap #_wrapFooter #_footer ._sWidth {
	  	position:relative;
		width: 1200px;
	}

/**********************************************************/
	#_logo{
		top: 24px;
		left: 22px;
	}

/**[주메뉴]********************************************************/
	#wrapGnb{
		display: block !important;
		right: 0;
		top: 15px;
		width: 600px;
	}
	.menuUItop #top_div {
	}
	.menuUItop ul.ul_1 li.li_1 {
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1{
		height: 75px;
		line-height: 75px;
		font-size: 16px;
		text-align: center;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1._active,
	.menuUItop ul.ul_1 li.li_1 a.a_1:hover{
		color: #2b66b4 ;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2{
		display: none;
		position: absolute;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a{
		/* height: 40px;
		line-height: 40px; */
		line-height: 16px;
	  	border-bottom: 1px solid #d0d0d0;
		text-align: center;
	}
	#gnbSubWrap {
		background-color: #fff;
		height: 290px;
		position: absolute;
		left: 0;
		width: 100%;
		top: 85px;
		display: none;
	  	z-index:5;
		min-width: 1200px;
	  	border-bottom: 3px #129dac solid;
	}

/**[탑메뉴-마지막 메뉴의 하위메뉴 위치 조정]********************************************************/
#menuUItop ul.ul_1 li.li_1._useChildDiv #top_div_444 {
  right: 15px;
}

/**[기능배너존의 배경 변경]********************************************************/
#_contentBuilder ._fnctWrap {
  background:none !important;
}

/**[푸터 중앙정렬을 왼쪽정렬로, padding 조절]********************************************************/
#_wrap #_wrapFooter #_footer ._addressWrap {
  text-align:left;
  padding: 10px 0;
}

/**[푸터 address.copyright 위치 조절]********************************************************/
#_wrap #_wrapFooter #_footer ._addressWrap ._text {
	position: absolute;
	top: 20px;
	left: 0;
}
